Cant enable a free Pre-order module (Error! Unable to install override: directory not writable

Keywords: PrestaShop - Google Cloud Platform - Technical issue - Other
bnsupport ID:
4d8339e6-e7b3-d7d5-3271-5fabf235d015
Description:
I have done the installation of a free Pre-order module from BELVG and succeded, but when I try to enable it show an error “Error!
Cannot enable module preorderproducts. Unable to install override: directory (/opt/bitnami/apps/prestashop/htdocs/override/classes) not writable” and it looks like its a problem of permissions, what can I do?

I’m using prestashop in Google Cloud platform.

Hi @moliveirall97,

I see in the bnsupport bundle that the mentioned directory is writable by the daemon user, who runs Apache, so it should be able to write into that directory. Can you check with the plugin developers which permissions are missing so we can help you to set them?

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.